.t-store__grid-cont_col-width_stretch.t-store__grid-cont_indent[data-col-gap="10"] {
    padding: 0 20px; !important
}
    
.t-store__prod-snippet__container {
    padding-top: 0px; !important
}

#rec1834581601 .t-store__prod-popup__name {
    font-size: 24px;
}

.category-hover {
    opacity: 0.5;
    transition: opacity 0.3s ease;
}

.category-hover:hover {
   opacity: 1; 
   cursor: pointer;
}




